<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">
    <title>Hello, world!</title>
  </head>
  <body>
    <div class="row">
        <div class="col-12 ml-0 mr-0 pl-0 pr-0" style="position: fixed;">
            <!--Navbar-->
            <nav class="navbar navbar-light light-blue lighten-4" style="width: 100%; margin-left: 1rem; border-top: 0px;border-left: 0px; border-right: 0px;border-bottom: 1px; border-color: rgb(219, 217, 217); border-style: solid;">

                <!-- Navbar brand -->   
                <a class="navbar-brand" href="#">Logo</a>
                <div class="row">
                        <div class="col-6"></div>
                        <div style="display:inline-flex" class="col-6 ml-0 mr-0 pl-0 pr-0">
                            <i class="fas fa-search" style="margin-right: 20px;"></i>
                            <i class="far fa-heart" style="margin-right: 20px;"></i>
                            <i class="far fa-bell" style="margin-right: 20px;"></i>
                        </div>
                </div>
                <!-- Collapse button -->
                <button class="navbar-toggler toggler-example" type="button" data-toggle="collapse" data-target="#navbarSupportedContent1"
                aria-controls="navbarSupportedContent1" aria-expanded="false" aria-label="Toggle navigation"><span class="dark-blue-text"><i
                    class="fas fa-bars fa-1x"></i></span></button>
            
                <!-- Collapsible content -->
                <div class="collapse navbar-collapse" id="navbarSupportedContent1">
            
                <!-- Links -->
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                    <a class="nav-link" href="#">Buscar <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="#">Me gusta</a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="#">Notificaciones</a>
                    </li>
                </ul>
                <!-- Links -->
            
                </div>
                <!-- Collapsible content -->
            
            </nav>
            <!--/.Navbar-->
        </div>  
    </div>


    
    <div style="height: 30rem;">
        
    </div>
    <div style="height: 30rem;">
        <hr></hr>
    </div>
    <div style="height: 32rem;">
        <hr></hr>

        <span style="margin-left: 28px; color:rgb(75, 74, 74)">Descripción</span> 
        <p style="text-align: justify; margin-right: 28px; margin-left: 28px; color:rgb(172, 169, 169)">Lorem ipsum dolor sit amet, consectetur adipiscing elit, 
            sed do eiusmod tempor incididunt ut labore et dolore 
            magna aliqua. Ut enim ad minim veniam, quis nostrud 
            exercit</p>
        
            <span style="margin-left: 28px; color:rgb(75, 74, 74)">
                LEER MÁS 
            </span>
            <br>
            <br>
            <br>

            <h4 style="margin-left: 28px; color:rgb(75, 74, 74)">
                También te podría gustar:
            </h4>
            
            <div style="display:inline-flex; overflow: auto; width: 90%;  white-space: nowrap; margin-right:5%; margin-left:5%">
                <div style="padding-right: 3px;">
                    <div style="width: 10rem; height: 10rem; background-color: rgb(202, 199, 199);">
                    </div>
                    <span>Producto 1</span> <br>
                    <span style="color: rgb(177, 174, 174);">$130</span>
                </div>

                <div style="padding-right: 3px;">
                    <div style="width: 10rem; height: 10rem; background-color: rgb(202, 199, 199);">
                    </div>
                    <span>Producto 2</span> <br>
                    <span style="color: rgb(177, 174, 174);">$130</span>
                </div>

                <div style="padding-right: 3px;">
                    <div style="width: 10rem; height: 10rem; background-color: rgb(202, 199, 199);">
                    </div>
                    <span>Producto 3</span> <br>
                    <span style="color: rgb(177, 174, 174);">$130</span>
                </div>

                <div style="padding-right: 3px;">
                    <div style="width: 10rem; height: 10rem; background-color: rgb(202, 199, 199);">
                    </div>
                    <span>Producto 4</span> <br>
                    <span style="color: rgb(177, 174, 174);">$130</span>
                </div>

            </div>
    </div>


    <footer style="width: 100%; height: 5vh; background-color: rgb(39, 39, 39);">
       <span style="color: rgb(209, 207, 207); size: 3px; margin: 5px; margin-left: 20px; margin-top: 10%;">© Copyright</span> 
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/js/all.min.js"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>